std::is_array< typename >(3)

NAME
std::is_array< typename > -

SYNOPSIS

Inherits std::integral_constant< _Tp, __v >.

  Public Types
typedef integral_constant< _Tp,
__v > type"
typedef _Tp value_type

  Public Member Functions
constexpr operator value_type () const

  Static Public Attributes
static constexpr _Tp value

Detailed Description

  template<typename>struct std::is_array< typename >
is_array

Definition at line 276 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.